package com.heyu.api.data.utils;

import java.util.Map;

public class CollectionUtils {



    public static boolean notContainsKey(Map map, Object key) {
        if(map == null){
            return true;
        }

        return !map.containsKey(key);
    }

}
